RubyGems Navigation menu

bastard 0.0.4

This won't make sense to use anywhere else

Gemfile
          gem 'bastard', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install bastard
  
  
  
  
  
  
  

Authors:

  • Morten Primdahl

Owners:

Total downloads 5,643

For this version 1,977

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 31, 2010 (7 KB)
  2. 0.0.3 - August 31, 2010 (7 KB)
  3. 0.0.1 - August 31, 2010 (7 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: